Subject: Re: bug#23856: [PATCH] Remove separate pool for popup dialogs (bug#23856)
From: Alan Third <[email-masked]>
To: Alf Lervåg <[email-masked]>
Cc: [email-masked]
Date: Sun, 17 Jul 2016 22:20:40 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Alan Third <[email-masked]> writes:

> I'm unsure what the purpose of this autorelease pool is. I guess it's
> supposed to be so that the dialog object always get released
> correctly, but it seems to be broken.
>
> I've just removed it, which I guess may introduce a memory leak, but I
> don't know how to check.

I've tried checking this with "leaks" and it's coming back clean, so
I've pushed it to master.
-- 
Alan Third